package com.ruoyi.ibs.list.domain;

import com.ruoyi.common.annotation.Excel;
import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 客群圈选分群对象 sys_group
 *
 * @author ruoyi
 * @date 2024-09-11
 */
public class SysGroupCustomerSortVo {
    private static final long serialVersionUID = 1L;

    /**
     * id
     */
    private Long id;

    /**
     * 分群名称排序 0正序，1逆序
     */
    private Integer groupNameSort;

    /**
     * 客户姓名排序
     */
    private Integer custNameSort;

    /**
     *身份证号排序
     */
    private Integer custIdcSort;


    /**
     * 推送状态排序
     */
    private Integer pushStatusSort;

    /**
     * 归属机构排序
     */
    private Integer deptNameSort;

    /**
     * 归属网格排序
     */
    private Integer gridNameSort;
    /**
     * 归属执行人排序
     */
    private Integer userNameSort;



    public void setId(Long id) {
        this.id = id;
    }

    public Long getId() {
        return id;
    }

    public Integer getGroupNameSort() {
        return groupNameSort;
    }

    public void setGroupNameSort(Integer groupNameSort) {
        this.groupNameSort = groupNameSort;
    }

    public Integer getCustNameSort() {
        return custNameSort;
    }

    public void setCustNameSort(Integer custNameSort) {
        this.custNameSort = custNameSort;
    }

    public Integer getCustIdcSort() {
        return custIdcSort;
    }

    public void setCustIdcSort(Integer custIdcSort) {
        this.custIdcSort = custIdcSort;
    }

    public Integer getPushStatusSort() {
        return pushStatusSort;
    }

    public void setPushStatusSort(Integer pushStatusSort) {
        this.pushStatusSort = pushStatusSort;
    }

    public Integer getDeptNameSort() {
        return deptNameSort;
    }

    public void setDeptNameSort(Integer deptNameSort) {
        this.deptNameSort = deptNameSort;
    }

    public Integer getGridNameSort() {
        return gridNameSort;
    }

    public void setGridNameSort(Integer gridNameSort) {
        this.gridNameSort = gridNameSort;
    }

    public Integer getUserNameSort() {
        return userNameSort;
    }

    public void setUserNameSort(Integer userNameSort) {
        this.userNameSort = userNameSort;
    }
}
